{% extends 'base.html.twig' %}

{% block title %}User{% endblock %}

{% block body %}
    <h1>User</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Email</th>
                <td>{{ user.email }}</td>
            </tr>
            <tr>
                <th>Roles</th>
                <td>{{ user.roles ? user.roles|json_encode : '' }}</td>
            </tr>
            <tr>
                <th>Password</th>
                <td>{{ user.password }}</td>
            </tr>
            <tr>
                <th>Phone</th>
                <td>{{ user.phone }}</td>
            </tr>
            <tr>
                <th>UserName</th>
                <td>{{ user.userName }}</td>
            </tr>
            <tr>
                <th>FirstName</th>
                <td>{{ user.firstName }}</td>
            </tr>
            <tr>
                <th>LastName</th>
                <td>{{ user.lastName }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('user_index') }}">back to list</a>

    <a href="{{ path('user_edit', {'id': user.id}) }}">edit</a>

    {{ include('user/_delete_form.html.twig') }}
{% endblock %}
